## libnet-openid-server-perl 1.09

=== debian/changelog ===
libnet-openid-server-perl (1.09-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Bug-Database, Name, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
    + Build-Depends-Indep: Drop versioned constraint on
      libnet-openid-common-perl and perl.
    + libnet-openid-server-perl: Drop versioned constraint on
      libnet-openid-common-perl in Depends.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:21:48 +0000

libnet-openid-server-perl (1.09-3) unstable; urgency=medium

  * Team upload.
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 20:59:58 +0300

libnet-openid-server-perl (1.09-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 19:34:12 +0100

libnet-openid-server-perl (1.09-1) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh7 rules
  * Update Standards-Version (no changes)
  * New upstream release
  * Adjust dependencies for new upstream release (closes: #630601)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Nov 2011 11:37:24 +0000

libnet-openid-server-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Newer debhelper compat version

 -- Dominic Hargreaves <dom@earth.li>  Wed, 17 Jun 2009 22:38:08 +0100

libnet-openid-server-perl (0.13-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467876)
  * Standardize debian/watch format
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Sat,  1 Mar 2008 23:23:43 +0000

libnet-openid-server-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Remove unneeded build-dependency on libcrypt-openssl-dsa-perl
  * Fix invocation of 'make distclean'

 -- Dominic Hargreaves <dom@earth.li>  Mon, 31 Dec 2007 01:20:42 +0000

libnet-openid-server-perl (0.11-2) unstable; urgency=low

  * Correct URL in long description (closes: #401803)

 -- Dominic Hargreaves <dom@earth.li>  Tue,  5 Jun 2007 18:29:29 +0100

libnet-openid-server-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Re-enable tests (complete in < 1 minute on my current build hardware)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 04 Jun 2007 18:37:41 +0100

libnet-openid-server-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Fri,  7 Oct 2005 10:57:30 +0100

libnet-openid-server-perl (0.09-2) unstable; urgency=low

  * Disable test suite since it takes a very long time.

 -- Dominic Hargreaves <dom@earth.li>  Thu,  1 Sep 2005 19:16:07 +0100

libnet-openid-server-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Dominic Hargreaves <dom@earth.li>  Thu, 21 Jul 2005 19:56:08 +0000

libnet-openid-server-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 11 Jul 2005 00:34:39 +0100

libnet-openid-server-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Fri,  8 Jul 2005 22:58:05 +0000
