=== debian/control ===
Source: libnet-openid-server-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, liburi-perl, libdigest-sha-perl, libnet-openid-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Net-OpenID-Server/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openid-server-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openid-server-perl.git


Package: libnet-openid-server-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libdigest-sha-perl, libnet-openid-common-perl
Description: library for servers of OpenID identities
 This is the Perl API for (the server half of) OpenID, a distributed
 identity system based on proving you own a URL, which is then your
 identity.  More information is available at:
 .
 http://openid.net/
