=== debian/watch ===
version=4
https://metacpan.org/release/Net-OpenID-Server   .*/Net-OpenID-Server-v?@ANY_VERSION@@ARCHIVE_EXT@$
